---
Description: A task to rebuild retail clusters
Documentation: |
  This rebuilds the bankn retail cluster

ExtraClaims:
- scope: work_orders
  action: '*'
  specific: '*'
- scope: machines
  action: '*'
  specific: '*'
- scope: clusters
  action: '*'
  specific: '*'
- scope: resource_brokers
  action: '*'
  specific: '*'
Meta:
  color: olive
  copyright: RackN 2022
  feature-flags: sane-exit-codes
  icon: money
Name: bankn-retail-rebuild
Templates:
- Name: bankn-retail-rebuild
  Contents: |
    #!/usr/bin/env bash

    {{ template "setup.tmpl" . }}

    echo "nothing to do"
    exit 0 
